=== debian/control ===
Source: ros-iron-action-tutorials-cpp
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-action-tutorials-interfaces, ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-rclcpp, ros-iron-rclcpp-action, ros-iron-rclcpp-components, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-action-tutorials-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-action-tutorials-interfaces, ros-iron-rclcpp, ros-iron-rclcpp-action, ros-iron-rclcpp-components, ros-iron-ros-workspace
Description: C++ action tutorial cpp code
